=== debian/control ===
Source: awesfx
Section: sound
Priority: extra
Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
Build-Depends: debhelper (>> 9.0.0), libasound2-dev, dh-autoreconf
Homepage: http://www.alsa-project.org/~tiwai/awedrv.html
Standards-Version: 3.9.7

Package: awesfx
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: timgm6mb-soundfont, fluid-soundfont-gm, fluid-soundfont-gs
Description: utility programs for AWE32/64 and Emu10k1 driver
 This package contains the following programs:
  - asfxload     SoundFont file loader (ALSA)
  - sfxload      SoundFont file loader (OSS)
  - setfx        Chorus/reverb effect loader
  - aweset       Change the running mode of AWE driver
  - sf2text      Convert SoundFont to readable text
  - text2sf      Convert from text to SoundFont file
  - gusload      GUS PAT file loader
  - sfxtest      Example program to control AWE driver
 .
 The package includes a collection of SoundFont managing routines
 called AWElib.  By default, AWElib is installed as a static library.
