=== debian/watch ===
version=3
pgpmode=none
ftp://ftp.suse.com/pub/people/tiwai/awesfx/awesfx-(.+)\.tar\.(?:gz|bz2)
