## awesfx 0.5.2

=== debian/changelog ===
awesfx (0.5.2-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.1, no changes needed.

  [ Dylan Aïssi ]
  * wrap-and-sort -a
  * Update standards version to 4.7.2, no changes needed.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Aug 2025 08:40:20 +0200

awesfx (0.5.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix-build-with-gcc14.patch: Fix build with GCC 14.
    (Closes: #1074831)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Jul 2025 09:47:31 -0300

awesfx (0.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev files to udev.pc (Closes: #1057745)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 05 Jan 2024 19:54:21 +0100

awesfx (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Change maintainer to debian-multimedia team
  * Move Vcs to salsa.d.o
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Point Homepage to GitHub page
  * Point debian/watch to GitHub releases
  * Use debhelper to install README-bank and setfx-sample.cfg
  * Update gusload and add agusload, aweset and setfx manpages

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 05 Aug 2019 23:11:00 +0300

awesfx (0.5.1e-2) unstable; urgency=medium

  * Fix debian watch file.
  * Add kmod/modprobe config file to autoload snd-emu10k1-synth module.
    Closes: #749342.
  * Bump priority to optional.
  * Bump standards version to 4.1.3
  * Add Vcs-Git/Vcs-Browser fields to debian/control.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Wed, 28 Feb 2018 15:39:29 +0300
