=== debian/control ===
--- 
+++ 
@@ -1,15 +1,24 @@
 Source: awesfx
 Section: sound
-Priority: extra
-Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
-Build-Depends: debhelper (>> 9.0.0), libasound2-dev, dh-autoreconf
-Homepage: http://www.alsa-project.org/~tiwai/awedrv.html
-Standards-Version: 3.9.7
+Priority: optional
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
+Build-Depends: debhelper-compat (= 13),
+               libasound2-dev,
+               pkgconf,
+               systemd-dev
+Homepage: https://github.com/tiwai/awesfx
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/multimedia-team/awesfx.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/awesfx
 
 Package: awesfx
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: timgm6mb-soundfont, fluid-soundfont-gm, fluid-soundfont-gs
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: fluid-soundfont-gm,
+          fluid-soundfont-gs,
+          timgm6mb-soundfont
 Description: utility programs for AWE32/64 and Emu10k1 driver
  This package contains the following programs:
   - asfxload     SoundFont file loader (ALSA)
