=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)

%:
	dh $@

override_dh_install:
	dh_install

	rm $(CURDIR)/debian/awesfx/usr/share/sounds/sf2/README-bank \
	 $(CURDIR)/debian/awesfx/usr/share/sounds/sf2/setfx-sample.cfg
