=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/awesfx-$1\.tar\.gz/ \
  https://github.com/tiwai/awesfx/tags .*/v?(\d\S+)\.tar\.gz
